Package twisted :: Package spread :: Package ui :: Module gtk2util

[show private | hide private]
[frames | no frames]

## Module twisted.spread.ui.gtk2util

Classes
`GladeKeeper` |
`LoginDialog` |

Function Summary
Deferred RemoteReference of Perspective | ``login`(client, **defaults)`

Variable Summary
`FakeModule` | `gtk`
`_Feature` | `nested_scopes`

Function Details

### login(client=None, **defaults)

  Returns:
    Deferred RemoteReference of Perspective

Variable Details

### gtk

  Type:
    `FakeModule`
  Value:

        <Fake gtk>

### nested_scopes

  Type:
    `_Feature`
  Value:

        _Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'alpha', 0), 16)

Generated by Epydoc 1.1 on Thu May 8 13:16:55 2003 | http://epydoc.sf.net